﻿A {text-decoration: none;}
INPUT {font-size: 11px; font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif; }
TEXTAREA {font-size: 11px; font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif; }
SELECT {font-size: 11px; font-family: Tahoma, Verdana, Arial, Helvetica, Sans-Serif; }

/* fonts */
.f10 {font-size: 10px;}
.f10b {font-size: 10px; font-weight: bold;}
.f11 {font-size: 11px}
.f11b {font-size: 11px; font-weight: bold;}
.f12 {font-size: 12px}
.f12b {font-size: 12px; font-weight: bold;}
.f13 {font-size: 13px}
.f13b {font-size: 13px; font-weight: bold;}
.f14 {font-size: 14px;}
.f14b {font-size: 14px; font-weight: bold;}
.f16b {font-size: 16px; font-weight: bold;}
.f18 {font-size: 18px;}
.f18b {font-size: 18px; font-weight: bold;}
.f21 {font-size: 21px;}

/* paddings */
.pad2{padding: 2px;}
.pad3{padding: 3px;}
.pad5{padding: 5px;}
.pad10{padding: 10px;}
.pad20{padding: 20px;}
.pad1h{padding: 0px 1px;}
.pad3h{padding: 0px 3px;}
.pad5h{padding: 0px 5px;}
.pad8h{padding: 0px 8px;}
.pad3v{padding: 3px 0px;}
.pad10v{padding: 10px 0px;}

/* floats */
.fl {float: left;}
.fr {float: right;}

/* margins */
.m3r {margin: 0px 3px 0px 0px}
.m2v {margin: 2px 0px;}

/* text-decoration */
.tdn {text-decoration: none;}

/* layout */
#divBase {width: 900px; margin: 0px auto}
#divTop {width: 900px; margin: 0px auto}
#divWrapper {width: 100%; position: relative; margin: 5px 0px;}
#divContent {width: 900px; margin: 0px auto; background-color: white; padding: 0px 5px 5px 5px;}
#divBottom {width: 900px; margin: 0px auto}

/* menu */
.cMenu0 {color: black;}		/* czarny */
.cMenu1 {color: #8fac1a;}	/* zielony */
.cMenu2 {color: gray;}		/* szary */
.cMenu3 {color: white; }	/* biały */
.cMenu4 {color: red; }	/* biały */
.bgcMenu0 {background-color: #FF0000;} /* czerwony */

/* user profile menu */
.bgcUserMenu {background-color: White;}

/* dropdown menu */
.tdDropDownMenu {white-space: nowrap; background-image: url(../Images/Menu/background_dropdown.gif); background-repeat: repeat-x; height: 22px; padding: 0px 8px;}

.tdMenuTopSelected {background-image: url(../Images/Menu/background_top_selected.gif); background-repeat: repeat-x;}

/* text-align */
.tac {text-align: center;}
 
/* vertical-align */
.vam {vertical-align: middle;}

/* colors */
.c4 {color: #dc143c;} /* red */
.c5 {color: #ff8c00;} /* orange */
.c6 {color: #757575;} /* menu */
.c7 {color: #585858;} /* default */
.c8 {color: #f7f6e4;} /* top menu */

/* background colors */
.bgc1 {background-color: #C5C5C5;}
.bgc3 {background-color: #EEEDEB;}
.bgc6 {background-color: #D0D0D0;}
.bgc7 {background-color: #E1E1E1;}
.bgc8 {background-color: #2E2E2C;}
.bgc9 {background-color: #565656;}
.bgc10 {background-color: #90AC19;}
.bgc11 {background-color: #000000;}
.bgc12 {background-color: #1f1f1f;}
.bgc13 {background-color: #f5f9e0;}
.bgc14 {background-color: #edeee9;}
.bgc15 {background-color: #d8d7c3;}

/* module headers */
.tbModuleHeaderAlt {background-color: #565656;}
.tbModuleHeaderBottom {background-image: url(../Images/header_background_bottom.gif); background-repeat: repeat-x;}
.tbModuleHeaderTabActive {background-image: url(../Images/header_background_tab_active.gif); background-repeat: no-repeat;}
.tbModuleHeaderTabInactive {background-image: url(../Images/header_background_tab_inactive.gif); background-repeat: no-repeat;}
.tdModuleHeaderLeft {height: 23px; padding-right: 7px; padding-left: 7px; padding-bottom: 0px; padding-top: 0px;}
.tdModuleHeaderRight {height: 23px; padding-right: 7px; padding-left: 7px; padding-bottom: 0px; padding-top: 0px;}
.tbModuleHeaderLite {background-image: url(../Images/header_background_lite.gif); background-repeat: repeat-x;}
.tbModuleHeaderLiteTabActive {background-image: url(../Images/header_background_lite_tab_active.gif); background-repeat:  repeat-x;}

/* line heights */
.lh175 {line-height: 175%;}

/* div's */
.divBrowser {border: solid 10px #edeee9;}
.divBrowserThin {border: solid 7px #edeee9;}

/* menu links */
A.aMenu:visited {font-size: 11px; color: white; text-decoration: none;}
A.aMenu:link {font-size: 11px; color: white; text-decoration: none;}
A.aMenu:hover {font-size: 11px; color: #91A707; text-decoration: none;}
